/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* MODIFIED IN MAIN THEME!!!
- functions/shortcodes.php!!!
------------------------- MOBILE ------------------------------------- */
@media only screen and (max-width: 770px) {
.cal-title {font-size:19px !important; line-height:23px;}	
	
}
/*-------------------------------------------------------------- */

/*MailChimp*/
#mc_embed_signup form {padding: 18px 0 0 0 !important;}



/*GENERAL*/
.column-h-padding {padding: 0 15px;}
.nomargin {margin:0px;}
.nomargin-bottom {margin-bottom:0px;}
.margin-bottom-20 {margin-bottom:20px;}
.padding-top-10 {padding-top:10px;}
.padding-right-30 {padding-right:30px}

.cal-title {font-size:25px}

.header-stack #Top_bar .logo {padding: 0;}

background-size: contain; background-position: right; background-repeat: no-repeat;}

.blockfootnotes {font-size:14px; line-height:1.3em; padding: 20px 0 0 0}
sup {font-size:12px;line-height: 1em; font-weight:700; color:#00710d; padding-right:5px}


/*COLORS*/
.c-black {color: #000;}
.c-topics {color: #1d71b8}
.c-white {color:#fff;}
.c-green {color: #3DB88C}

/*COLORED DIVIDERS*/
.divider-red {background: url(/wp-content/uploads/home_blogger2_sep.png) no-repeat left top;}


/*MENU*/
#Top_bar .menu li ul li { font-size: 14px; }


/*FOOTER */
#Footer .footer_copy {background-color: #2f2f2f !important;}
.impressum-block {padding-top: 25px; font-size:14px; text-align: right; font-weight: 600; display: block; letter-spacing: 1px;}
.footer-copy-center #Footer .footer_copy .social { display: none;}

/*LANGUAGE SWITCHER*/
#Top_bar .wpml-languages.horizontal {padding: 10px 20px; border:none;}
#Top_bar .wpml-languages.horizontal ul li {float: left;margin-right: 15px; font-family: 'Merrix'; font-size: 18px}
.lang-active {color:#3DB88C !important; text-decoration: underline;}

/*WIDGETS*/
.widget_mfn_menu ul li a {font-size: 13px; font-weight:500; padding: 2px 10px;}

/*FORMS*/
input[type="button"] {font-size: 15px !important;}

/*Accordeon*/
.accordion .question .title { font-size: 17px !important;	font-weight: 700;}

/*POSTS LIST*/
.post-meta {font-size: 14px;}
.post-title { padding-top: 10px;}
.label {display: none}
.post-excerpt {font-size: 15px; line-height: 22px;}

.section-post-related .post-related .image_frame {margin-left: 0px;}

/*SPECIAL PROJECT - TRAILER BOX*/
.trailer_box .desc h2 {line-height: 30px !important; font-size: 25px !important;}

/*LATEST NEWS*/
.Latest_news ul li .desc_footer {font-size: 13px;}
.Latest_news ul li .desc_footer .date {display:none}
.Latest_news ul li .desc h5 {font-weight: 600;}

/*LATEST NEWS - widget*/
.Recent_posts ul li .photo {display: none}
.Recent_posts ul li .desc {margin-right: 0;}
.Recent_posts ul li .desc .date {font-size:13px}


/*BLOG-TEASER*/
.blog-teaser li:first-child {width: 100% !important; }
.blog-teaser li:last-child {margin-top: 0;}
.blog-teaser li:not(:first-child) { display: none;}

.blog-teaser-excerpt {padding: 20px 0; font-size:15px; color: #a9a9a9; line-height: 22px;}
.fancy_heading .title { font-size: 16px; margin-bottom: 0px;}


/*SLIDING TOP
#Sliding-top a.sliding-top-control {border-width: 0px 55px 52px 0px; bottom: -52px;  }
#Sliding-top a.sliding-top-control span { right: -50px; top: 2px;} */

/*--------------------*/

/*PAGE:  TOPICS*/
.topic-thema {text-align: right; color: #cccccc;}


/*PAGE: SINGLE POST*/
.post-footer-line {background-color: #f0f0f0; height: 3px; margin: 20px -20px 0;}
.wp-caption-text {text-align: right; font-size:13px; background: none;}

.post-nav {display:none}
.post-meta .category {display:none}
.date_label {display:none}


.author-box-wrapper {padding-top: 50px}
@media all {@media only screen and (min-width: 770px) {.with_aside .sections_group {width: 75% !important;} }}



/*PAGE: AUTHOR - Page + icon-box*/
.author-image {width: 100px; height: 100px; overflow: hidden; border-radius: 50%; border: 4px solid #3DB88C;}
/*-*/
.style-simple .icon_box .image_wrapper img {width: 120px; height: 120px; overflow: hidden; border-radius: 50%; border: 4px solid #3DB88C;}
.style-simple .icon_box .image_wrapper {margin-bottom: 10px; }
.style-simple .icon_box .desc_wrapper .title {  margin-bottom: 5px;}
/*-*/
.icon_box.icon_position_left .image_wrapper {width:auto; height:auto;}
.icon_box.icon_position_left {padding-left: 165px;}
/*-*/
.author-page-image {width: 150px; height: 150px; overflow: hidden; border-radius: 50%; border: 4px solid #3DB88C;}
.author-page-box {padding: 30px 0;}
.author-page-bio {padding: 5px 0;}


/*PLUGIN:  M.E. CALENDER +++++++++++++++++++++++++++++++++++++++*/
.event-color {display: none;}
.mec-wrap .mec-single-title {display: none;}

/*PLUGIN:  FOOTNOTE +++++++++++++++++++++++++++++++++++++++*/
    .footnote_plugin_tooltip_text {
        display: inline-block;
        font-size: 9px;
        width: 15px;
        color: #999999;
        height: 15px;
        border: 2px solid #999999;
        text-align: center;
        line-height: 15px;
        font-weight: bold;
        border-radius: 50%;
        margin-right: 1px;
        margin-left: 1px;
        position: relative;
        top: 3px!important;
    }

/*GENERAL CLUMNS PADDING*/
.column, .columns 			{float: left; margin: 0 1% 40px;}
.one-sixth.column			{ width: 12.666%; }		/* 1/6 */
.one-fifth.column			{ width: 16%; }			/* 1/5 */
.one-fourth.column,
.four.columns				{ width: 21%; }			/* 1/4 */
.one-third.column			{ width: 29.333%; }		/* 1/3 */
.two-fifth.column			{ width: 36%; }			/* 2/5 */
.one-second.column			{ width: 46%; }			/* 1/2 */
.three-fifth.column			{ width: 56%; }			/* 3/5 */
.two-third.column			{ width: 62.666%; }		/* 2/3 */
.three-fourth.column		{ width: 71%; }			/* 3/4 */
.four-fifth.column			{ width: 76%; }			/* 4/5 */
.five-sixth.column			{ width: 79.333%; }		/* 5/6 */
.one.column					{ width: 96%; }			/* 1/1 */


